<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.1.0.1001"/>
  <ToolsList>
  <ToolsInfo 
    	id="30046" 
		IDS="360MobileMgr"
    	Show="1" 
	    ExcludeSystem="Window9x;WindowMe;Window2000;Window2003;"
		GroupID="1"
    	Name="手机助手" 
    	Description="免费手机应用、资源下载平台" 
    	IconPath="AdvanceTools_360MobileMgr_10_52.png" 
		IconPath_32="AdvanceTools_360MobileMgr_10_32.png" 
    	AppPath="mobilemgr\360MobileMgr.exe" 
    	Title="" 
    	Param="" 
    	StartDir="mobilemgr" 
		InstallType="1"
		Pdown32="http://update.360safe.com/v3/Adv360MobileMgr32_rls.cab"
		Pdown64="http://update.360safe.com/v3/Adv360MobileMgr64_rls.cab"
		CHKFile="mobilemgr\360mobilemgr.exe;"
    	DownloadUrl="http://www.360.cn"
        Order="210"
		UninstallType="3"
		UninstallExe="mobilemgr\360MobileLoader.exe"
		UninstallArg="-quietuninstall"
		AutoAdd="0"
		GlobalOrder="22200"
		MyTool="1"
		WaitExeExecute="0"
    />   

  </ToolsList>
  
</AdvTools>